apiVersion: v1
kind: Secret
metadata:
    name: tailscale-auth
stringData:
    TS_AUTH_KEY: ENC[AES256_GCM,data:koPk6dXSAhVG/MvP8/FY0EYxb4cbj4OQvYYo2+ghS6FsRfu8JvDFMBCgjW1I65i1,iv:b1WhdMTdDsmDgC9aXc4aA7fp3UZpmnGMigF/aySvk4U=,tag:FrvcKkCBmXQ0rdFrQ3kA1g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxUGdLMUFrMnBoYTZOSDR3
            MUx2Y0cybEFBTDkzU1lKSzVsVjlKNlpRT1NZCmFlU3NZQ1FIVFV4dVVxZjZVbHM0
            U1Jncmw5QVMzRnFTVWd0dnVheEpnYWMKLS0tIEY3L3VNL2MzeG44aEZYbmtyNFNo
            QnhFZi96dEExbDgvMzBwcGYwTWl2WlUKhVaCyzaaqgGjo1JqCI76/mViype3zLWa
            6yfAUtLn/W0J6CT9RiQZKfBEq7K4j8baD93eh+lq9CzQaFPxaUwtUQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-30T18:42:03Z"
    mac: ENC[AES256_GCM,data:LigT/3KUFDvO57FP3Ev9w697tY2vsunnmrgAjK9fFHaLDfGGMW/z/5FQOokjJpOOj0M1S922oiBopiwoodTgrDa+UEJ4d0ys4uo8+XWzaEKa2ke4DH6s5ZEYjpBq0IXD0kcoh+urJKHhEohzB6PFfKFfJ5Ho0JI8rQF7IeTW6bY=,iv:NC0zxtQHyY5Lc1AcuIq1N2+5SrvsqzbX3ji1HjLB6FY=,tag:k8jJQLCU3N2EmiUl69U8bA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
